@charset "UTF-8";
/* *********************************************
* レイアウト
* ********************************************* */
html,
body {
  width: 100%;
  height: 100%;
}

body {
  background-color: #ecf2f4;
}

#wrap {
  width: 100%;
  height: 100%;
}

#container {
  position: relative;
  width: 100%;
  min-height: 100%;
}

#header {
  position: relative;
  color: #FFFFFF;
  border-top: 1px solid #0ea95a;
  border-bottom: 1px solid #0160ad;
  background-color: #323c3c;
  height: 70px;
  z-index: 100;
}

#contents_wrap {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 50px;
}

#sidebar {
  background-color: #FFF;
  width: 250px;
  min-width: 250px;
  margin-left: -200px;
  -webkit-transition: margin-left 0.6s;
  -moz-transition: margin-left 0.6s;
  transition: margin-left 0.6s;
}
#sidebar .side_trigger {
  position: relative;
  height: 50px;
  line-height: 50px;
  padding-left: 22px;
  padding-right: 60px;
  background-color: #DDD;
  margin-bottom: 1em;
}
#sidebar .side_trigger i {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  -webkit-transition: -webkit-transform 0.6s;
  -moz-transition: -moz-transform 0.6s;
  transition: transform 0.6s;
  background-image: url(../img/sidebar.png);
  background-repeat: no-repeat;
  background-position: right top;
  padding-right: 50px;
}
#sidebar #main_nav {
  padding-right: 50px;
}
#sidebar.active {
  margin-left: 0px;
}
#sidebar.active .side_trigger i {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
#sidebar.active #main_nav {
  padding-right: 0;
}

#article_wrap {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 1 0 auto;
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  padding: 15px 15px 0;
}

#article {
  background-color: #FFFFFF;
  padding: 1rem 1rem 30px;
}

#footer {
  position: absolute;
  border-top: 1px solid #0ea95a;
  border-bottom: 1px solid #0160ad;
  background-color: #323c3c;
  bottom: 0px;
  left: 0px;
  width: 100%;
  color: #FFFFFF;
  height: 2em;
  padding-top: 0.5em;
  text-align: center;
  z-index: 100;
}

/* *********************************************
* ヘッダー内
* ********************************************* */
/* ログイン */
#logo {
  width: 260px;
  height: 60px;
  display: block;
  background-image: url(../img/img_logo2.png);
  background-repeat: no-repeat;
  padding-top: 40px;
  overflow: hidden;
  font-weight: normal;
  position: absolute;
  top: 5px;
  left: 20px;
}

/* ログアウト */
#logout {
  position: absolute;
  right: 30px;
  bottom: 10px;
  margin: 0;
}

#message {
  position: absolute;
  text-align: center;
  bottom: 10px;
  width: 100%;
  font-size: 20px;
  margin: 0;
}
@media screen and (max-width: 850px) {
  #message {
    display: none;
  }
}

#logout a {
  display: block;
  background-image: url(../img/logout.png);
  background-repeat: no-repeat;
  width: 170px;
  height: 0px;
  overflow-y: hidden;
  padding-top: 40px;
  background-position: left top;
}

#logout a:hover {
  background-position: left -40px;
}

/* *********************************************
* サイドバー
* ********************************************* */
#main_nav h2 {
  font-weight: normal;
  font-size: 1em;
  margin: 0 0.5em;
  padding: 1em 0;
  border-bottom: 2px solid #c3cdd2;
}

.nav_ul {
  padding: 1rem;
}

.nav_ul li,
.nav_ul .parent > span {
  margin-bottom: 0.5em;
}

.nav_ul a,
.nav_ul .parent > span {
  text-decoration: none;
  color: #333333;
  display: block;
  border-bottom: 1px solid #c3cdd2;
  padding: 0 0.5em 0.5em 1em;
  cursor: pointer;
}

.nav_ul a:hover,
.nav_ul .parent > span:hover {
  color: #2dafff;
}

.nav_ul .parent span {
  font-weight: bold;
}
.nav_ul .parent > ul {
  display: none;
}
.nav_ul .parent > ul li a {
  padding-left: 2.5em;
  position: relative;
}
.nav_ul .parent > ul li a:before {
  position: absolute;
  top: 0;
  left: 1.5em;
  content: "-";
  margin-right: 1em;
}
.nav_ul .parent.open > ul {
  display: block;
}

/* **********************************************
* ログイン
********************************************** */
#box_login {
  width: 300px;
  height: 400px;
  position: absolute;
  vertical-align: middle;
  margin: -200px 0 0 -150px;
  left: 50%;
  top: 50%;
  border: 1px solid #CCC;
  border-radius: 3px;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.05);
  padding-right: 20px;
  padding-left: 20px;
  background-color: #FFF;
  background-repeat: no-repeat;
  background-position: center 30px;
}

/**
background-image: url(../img/logo_login.png);
*/
@media screen and (max-width: 850px) {
  #box_login #button {
    display: none;
  }
}
#box_login p {
  width: 260px;
  margin-top: 30px;
}

#box_login ul {
  margin-top: 100px;
  width: 260px;
}

#box_login ul li {
  text-align: center;
  margin-bottom: 10px;
}

#box_login ul li #account,
#box_login ul li #password {
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 35px;
  width: 255px;
}
